<panel name="pan_matchnav" x="275" y="480" w="250" h="110" colour="" alpha="0.75">
	<button name="btn_options" x="10" y="10" w="230" h="40" text="Options" link="" textcolour="FFFFFF" font="Large"/>
	<button name="btn_play" x="10" y="60" w="230" h="40" text="Play" link="" textcolour="FFFFFF" font="Large"/>
</panel>
